Error

two or more packages specified (chrpath lenny)